


.color-1246 {
    background: #050D3E;
    border: .1rem solid #050D3E;
}

.color-1246 > .ci-check {
    color: #FFFFFF;
}


.color-150 {
    background: #E2BC7F;
    border: .1rem solid #E2BC7F;
}

.color-150 > .ci-check {
    color: #FFFFFF;
}


.color-20 {
    background: #505050;
    border: .1rem solid #505050;
}

.color-20 > .ci-check {
    color: #FFFFFF;
}


